/* Start HOME */

  .homepage h1.logo {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    background-size: 900px 114px;
    background-repeat: no-repeat;
    width: 900px;
    height: 114px;
    transform: translate(-50%, -50%);
}

.homepage .mobile-header-container h1.logo {
    display: none;
} 

@media (max-width: 1024px) {
    .homepage h1.logo {
        display: none;
    }
}
.homepage h1.logo span {
    display: block;
    opacity: 0;
    overflow: hidden;
    width: .1rem;
    height: .1rem;
}

  #homepage .wrapper .content img {
    width: 900px;
  }

  #homepage #video_overlays {
     background: #E29E4A;
  }

  #homepage .events {
  background: #f1f1f1;
  }

  #homepage .hero__content.container--blue {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 2rem;
  padding: 5% 10% 2% 10%;
  height: auto;
  }

  #homepage .hero__content.container--blue #hero-text {
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-column: 1 / span 3;
    width: 100%;
  }

  #homepage .hero__content.container--blue #hero-buttons {
  grid-column: 4 / span 1;
      -ms-grid-column: 4;
    -ms-grid-column-span: 1;
    width: 100%;
  }



@media (min-width: 1024px) {
  #homepage.gse-new #js-video {
    background-image: url('/media/schools-and-colleges/graduate-school-of-education/images/gse_homepage_reel_feb_2020bw.jpg');
    background-size: cover;
  }
}

@media (max-width: 1024px) {
  #homepage .hero__content.container--blue {
    -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
    grid-gap: 0;
  }
  
  #homepage .hero__content.container--blue #hero-text {
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-column: 1 / span 1;
  }

  #homepage .hero__content.container--blue #hero-buttons {
  grid-column: 1 / span 1;
      -ms-grid-column: 1;
    -ms-grid-column-span: 1;
  }
  .workshops, .ip-featured {
    -ms-grid-column: 1fr;
    grid-template-columns: 1fr;
  }

 
}

/*

Not sure if this margin is needed
@media (min-width: 508px) and (max-width: 1024px) {
#homepage .hero__content.container--blue #hero-text {
    margin-top: 105px;
}
}
*/
  /* start homepage about */

  #homepage .home-about {
    display: grid;
    display: -ms-grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-gap: 2rem;
    margin: 120px auto 50px auto;
  }

  #homepage .home-about .item1 {
    grid-column: 1 / span 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    -ms-grid-row: 1;
    background: #647499;
  }

  #homepage .home-about .item2 {
    grid-column: 3 / span 2;
    -ms-grid-column: 3;
    -ms-grid-row: 1;
    -ms-grid-column-span: 2;
    background: #203D7C;
  }

  #homepage .home-about .item3 {
    grid-column: 5 / span 2;
    -ms-grid-column: 5;
    -ms-grid-column-span: 2;
    -ms-grid-row: 1;
    background: #647499;
  }
  #homepage .home-about .item4 {
    grid-column: 1 / span 3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
    -ms-grid-row: 2;
    background: #203D7C;
  }
  #homepage .home-about .item5 {
    grid-column: 4 / span 3;
    -ms-grid-column: 4;
    -ms-grid-column-span: 3;
    -ms-grid-row: 2;
    background: #2D4FBF;
  }

.item.item6 {
    grid-column: 1 / span 6;
    -ms-grid-column: 1;
    -ms-grid-column-span: 6;
    -ms-grid-row: 3;
    background: #647499;
}

  #homepage .home-about .item {
    color: #fff;
    padding: 30px;
    text-decoration: none;
        -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
    display: block;
  }

#homepage .home-about .item:hover {
  box-shadow: 10px 10px 30px rgba(0,0,0,0.1);
    -webkit-transform: perspective(1200px) translateZ(50px);
    -moz-transform: perspective(1200px) translateZ(50px);
    -ms-transform: perspective(1200px) translateZ(50px);
    -o-transform: perspective(1200px) translateZ(50px);
    transform: perspective(1200px) translateZ(50px);
}

  #homepage .home-about .title {
      font-size: 36px;
      color: #fff;
      margin-top: 5px;
      font-family: "brandon-grotesque", sans-serif;
      text-transform: uppercase;
      font-weight: 700;
      line-height: 1.3;
  }

  #homepage .home-about .title:hover {
    text-decoration: none;
  }

  #homepage .home-about .line {
    width: 40px;
    height: 5px;
    background: #fff;
  }

  #homepage .home-about .blurb {
        padding-top: 20px;
      font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
      font-size: 20px;
      line-height: 1.4;
  }

  #homepage .home-about .blurb:hover {
    text-decoration: none;
  }


  #homepage .home-about .image-holder {
        width: 33%;
      height: auto;
      float: left;
  }

  #homepage .home-about .text-holder {
      width: 66%;
      float: left;
  }

  #homepage .home-about .image-holder img {
      width: 60% !important;
      height: auto !important;
      margin: auto;
      padding-top: 30%;
  }
#homepage .home-about .item6 .image-holder img {
    width: 30% !important;
    padding-top: 0;
}

@media (max-width: 1218px) {
  #homepage .home-about .title {
    font-size: 28px;
  }
  
  #homepage .home-about .blurb {
    font-size: 18px;
  } 
}

@media (max-width: 1024px) {
  
  #homepage .home-about .item1, #homepage .home-about .item2, #homepage .home-about .item3, #homepage .home-about .item4, #homepage .home-about .item5 {
    grid-column: 1 / span 6;
    -ms-grid-columns: 1;
  -ms-grid-column-span: 6;
    
}
  #homepage .home-about .item1 {
     -ms-grid-row: 1;
  }
  
  #homepage .home-about .item2 {
     -ms-grid-row: 2;
  }
  
  #homepage .home-about .item3 {
     -ms-grid-row: 3;
  }
  
  #homepage .home-about .item4 {
     -ms-grid-row: 4;
  }
  
  #homepage .home-about .item5 {
     -ms-grid-row: 5;
  }
  
  
  #homepage .home-about .image-holder img {
    padding-top: 20%;
  }
}

@media (max-width: 750px) {
  #homepage .home-about .image-holder img {
    padding-top: 35%;
  }
  #homepage .home-about .item {
  padding: 20px;
}
  #homepage .featured_video iframe {
    height: 440px;
}
}

@media (max-width: 500px) {
   #homepage .home-about .title {
    font-size: 22px;
  }
  
  #homepage .home-about .blurb {
    font-size: 16px;
  }
    #homepage .featured_video iframe {
    height: 340px;
}
}

#homepage .featured_video {
  margin-bottom: 50px;
}

@supports (-ms-ime-align: auto) {
  #homepage .home-about .item {
    margin: 1rem;
  }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #homepage .home-about .item {
    margin: 1rem;
  }
}
/* end home about */

.advancing.education .event-blocks, .advancing.education .event-head{
  width: 100%;
}


@media (min-width: 1000px) {
#homepage .main .hero.stats {
    margin: 5% 10% 0 10%;
}
}


@media (max-width: 721px) {
  .hero__content {
    padding: 5% 10% 1% 10%;
  }
  .gse-new .homepage .event-head {
    padding: padding: 75px 1.1% 40px; 
  }
  .gse-new .homepage .event-head h3, .gse-new .homepage .event-head button {
    float: none;
  } 
  .gse-new .homepage .event-head button {
     margin-top: 20px; 
  }
}

/* Start FOOTER */

.footer {
      border-top: 10px solid #E29E4A;
}

.button.button--large.giving {
    width: 100%;
    margin-top: 20px;
    background: transparent;
    border: 2px solid #fff;
}

.button.button--large.giving:hover {
  border: 2px solid #2D4FBF;
}

@media (max-width: 600px) {
  .gse-new .footer__info, .gse-new .footer__info p {
        clear:both;
        float: none;
    text-align: center;
    }
    .gse-new .footer__info:nth-child(2), .gse-new .footer__info {
        margin: 0;
        width: 100%;
    }
  .footer__info hr {
    float: none;
}
}
/* end Footer */


/* End home */

/* Start NAV */

@media (min-width: 64em) {
.header__nav--fixed {
    padding: 1rem 0 !important;
}
}
.header__nav-primary__list {
	width: auto;
}
.menu-container {
  background: #fff;
}

.dropdown {
    position: relative;
    display: inline-block;
    font-weight: 700;
    font-size: 13px;
  	font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #203D7c;
    min-width: 160px;
    padding: 10px 18px;
    left: -18px;
    z-index: 1;
}
.dropdown-content a {
	display: block;
    margin-top: 25px;
    margin-bottom: 20px;
}

.dropdown:hover .dropdown-content{
    display: block;
}

/* End Nav */

/* start NEWS */


.twitter {
  background: url('/media/schools-and-colleges/graduate-school-of-education/images/gse-twitter.jpg');
  background-size: cover;
  text-align: center;
}


/* Meet the Graduate School of Education (GSE) Deans’ Scholarship Recipients 2019 - hide image for Christine */

#story_186770 .main-image {
display: none;
}

/* end news */

/* Start ABOUT */


.map-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 1.5rem;
}

.map-grid-l {
   grid-column: 1 / span 1;
}

.map-grid-r {
      grid-column: 2 / span 1;
}

.student.services .content {
  margin-top: 80px;
}

.faculty.development .event-head {
width: 100%;
}

.faculty.development .event-blocks {
width: 100%;
}

.contact .program-level .h4 {
margin-top: 40px;
    margin-bottom: 40px;
}

.contact .program-type {
    border-bottom: 1px solid #2D4FBF;
}

.our.leadership .faculty_experts_lister .fe_item, .faculty_experts_lister  .fe_item {
    width: 100%;
  	float: none;
}



/* end about */
/*
@media (max-width: 508px) {
.inner_landing_no_left_nav.faculty #main-content {
  margin-top: 134px;
}
}*/




/* start STUDENTS */


.students .col {
    width: 50%;
    float: left;
}


@media (max-width: 599px) {
  .inner_landing.students .body {
  column-count: 1;
}
}  
  
/* end students */




/* Start 404 */

#errorPage #main-content {
    background: url('/media/schools-and-colleges/graduate-school-of-education/images/gse-404.jpg') no-repeat center;
    background-size: cover;
}


/* end 404 */


/* start AFTER TOURO */


.after.touro .featured-stories {
  padding: 0px;
}

.workshops, .ip-featured {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 10px 1fr 10px 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
}

.job.postings .listing-item {
      border-bottom: 2px solid #d8d8d8;
      margin: 20px 0;
}

.job.postings .listing-text {
    margin-bottom: 20px;
}


@media (max-width: 599px){
	.ip-featured {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 10px 1fr 10px 1fr;
    grid-template-columns: auto;
    grid-gap: 10px;
}

}

/* end after touro */


/* start HOME PROMO */



/* end home promo */


@media (max-width: 1024px) {
  div[data-index="gse-new"]{
    grid-area: main-content;
  }
  
  .gse-new.school-site .faculty #emergencyNotification{
    padding-top: 20px;
  }
}


/* start fix for about us/center for partnerships/adv. education mobile event blocks */
@media (max-width: 774px) and (min-width: 600px){
	.gse-new .education .event-blocks.workshops{
    	grid-template-columns: 1fr 1fr;
	}
  
  	.gse-new .education .event-block{
    	height: 350px;
	}
  
  
}

@media (max-width: 599px){
	.gse-new .education .event-blocks.workshops {
    	grid-template-columns: 1fr;
	}
}


#homepage .hp-spotlight-container a.button:hover {
    background-color: #fff; 
}





/* GSE header */
@media (min-width: 1024px) {
  #homepage.gse-new.new-nav .new-header-logo, 
  .gse-new.new-nav .new-header-logo{
  		width: 13rem;
    }
  
  #homepage.gse-new.new-nav .new_nav--fixed, 
  .gse-new.new-nav .new_nav--fixed{
  		padding: 0 !important;
    }
}

@media (min-width: 1024px) and (max-width: 1400px) {
   #homepage.gse-new.new-nav .new-header-link, .gse-new.new-nav .new-header-link{
    	font-size: 14px;
	}
  
    .gse-new.new-nav .header__menu__search:before {
    	left: -.5rem;
	}
  
    .gse-new.new-nav .header__menu__search .svgstore--search svg{
      width: 2rem;
      transform: scale(.75);
    }
}


/* end GSE header */



@media (max-width: 599px) {
  .gse-new .campuses\/locations .main__content{
    max-width: 100vw;
  }
  
  .gse-new .campuses\/locations .google-map iframe{
    max-width: 100vw;
  }
}



/* start HOMEPAGE PROMO */

#homepage.gse-new .oh-promo .button:hover {
  color: #000;
}

/* end homepage promo */



@media (min-width: 64em) {
.gse-new .header__nav--fixed {
    padding: 1rem 0 !important;
}
}




/* header links state targeting each section*/

.about_us_section #mn_about:before, .about #mn_about:before, 
.admissions_aid_section #mn_admissions:before, .admissions #mn_admissions:before,
.academics_section #mn_academics:before, .academics #mn_academics:before,
.faculty_section #mn_faculty:before, .faculty #mn_faculty:before,
.certification_section #mn_certification:before, .certification #mn_certification:before,
.news_section #mn_news:before, .news #mn_news:before,
.events_section #mn_events:before, .events #mn_events:before {
    opacity: 1;
}



/* end header links state */















